.analisis{
	position: relative;
	top: 206px;
}

.analisis h1{
	width: 100%;
	margin-top: 15px;
	font-family: 'Hammersmith One';
	font-size: 1.6em;
	padding: 12px 10px; 
	//background: #6B980A;
	color: #222;
}

#analisis{
	width: 85%;
	margin-left:10px;
	font-family: 'Montserrat';
	font-size: 0.8em;
	position: relative;
	display: flex;
	flex-wrap: wrap;
}

#analisis > div:nth-child(1){
	width: 100%;
	order:2;
}

#analisis > div:nth-child(2){
	order:1;
	width: 100%;
	display: flex;
	justify-content: center;
	align-items: center;
	overflow: hidden;
}

#analisis > div:nth-child(2) > figure{
	margin-right: 5px;
}

#analisis > div:nth-child(2) > figure:nth-child(1){
	width: 40%;
	position: relative;
	right: -100%;
	animation: doc1 2.5s 1;
	animation-fill-mode: forwards;
}

#analisis > div:nth-child(2) > figure:nth-child(2){
	width: 25.5%;
	position: relative;
	right: -100%;
	animation: doc2 2.5s 1;
	animation-delay: 1s;
	animation-fill-mode: forwards;
}

#analisis > div:nth-child(2) > figure:nth-child(3){
	width: 18.9%;
	position: relative;
	right: -100%;
	animation: doc3 2.5s 1;
	animation-delay: 2s;
	animation-fill-mode: forwards;
}
#analisis > div:nth-child(2) > figure > img{
	width: 100%;
	border-radius: 30px;
}

@keyframes doc1{
	0%{
		right: -100%;
	}

	100%{
		right: 0%;
	}	
}

@keyframes doc2{
	0%{
		right: -100%;
	}

	100%{
		right: 0%;
	}	
}

@keyframes doc3{
	0%{
		right: -100%;
	}

	100%{
		right: 0%;
	}	
}

#p1{
	font-size: 1.7em;
	color: #0391BD;
}

.parrafo{
	margin: 8px auto;
}

#analisis ul{
	margin-left: 25px;
}

.marca{
	border-bottom: 2px solid #A0BE08;
	display: table;
	padding: 10px;
	border-radius: 6px;

}

.marca:hover{
	border-bottom: 2px solid #17C1E5;
}

.numero{
	position: relative;
	left:0;
	display: flex;
	align-items: center;	
}

.numero img{
	animation: wsapp 1s infinite;
}

@keyframes wsapp{
	0%{
		transform: scale(0.6);
	}

	10%{
		transform: scale(0.6);
	}

	30%{
		transform: scale(0.8);
	}

	40%{
		transform: scale(0.8);
	}

	100%{
		transform: scale(0.6);
	}

}

@media (min-width: 1024px){
	.analisis{
		position: relative;
		top: 86px;
	}
	
	#analisis{
		left: 15%;
	}
		
	#analisis > div:nth-child(1){
		width: 60%;
		order:1;
	}
	
	#analisis > div:nth-child(2){
		width: 40%;
		order:2;
	}
		
}



